/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*
	CSS Reset Rule

*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	/*Shorthand property*/
	/*Applied to all sides*/
	/*Value is 12.8 pixels based on the root element - 16px*/
	/*Creates space from between the ul tag and the nav element*/
	padding: 0.8rem; /* 12.8px */
	/*
	*/
	margin-bottom: 2rem;
	border-bottom: 5px solid gray;
	list-style-type: none;
}

/* root element's size default */

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/* padding: 2rem 10% 3rem top/l&r/bottom */
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*inline-block let us set height*/
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-right: 0.5rem;
	margin-right: 0.5rem;
}
/*Setting up area*/
#pre-footer {
	padding-right: 12%;
	padding-top: 1rem;
	padding-bottom: 0.5px;
	margin-right: 1rem;
	margin-left: 1rem;
	background-color: #002540;
	color: white;
}
/*Add margin for headers*/
#pre-footer h3 {
	margin-bottom: 0.5rem;
}
/*Ensuring display is inline*/
#pre-footer div {
	display: inline-block;
	vertical-align: top;
	min-height: 100px;
	width: 17%;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}